package com.bonait.bnframework.HBL.Communication.Modbus;

import com.bonait.bnframework.HBL.Result.OperateResult;

public interface IModbusMaster {
    OperateResult TcpConnect(String ip, int port);
    OperateResult RtuConnect(String com, int baudRate);
    boolean getConnected();

}
